.formNewsletterInscription{background:#fff;box-shadow:0px 20px 40px rgba(0, 0, 0, 0.15);padding:25px
15px;border-radius:5px;font-family:Open Sans}.formNewsletterInscription
.titleInscription{font-size:30px;font-weight:bold;display:block}.formNewsletterInscription
.ArgumentNewsletter{font-size:20px;margin:20px
0 15px 0}.formNewsletterInscription .ArgumentNewsletter
li{background:url(../images/home/liste.png) no-repeat left 6px;padding:0
0 0 25px}.formNewsletterInscription form
.error{padding:0
0 6px 10px;color:#F40;font-size:11px;display:none}.formNewsletterInscription form
.newsletterInscription{width:96%;background:#FFF;border:1px
solid #C4C4C4;border-radius:3px;line-height:48px;padding:0
2%;font-size:16px}.formNewsletterInscription form .btn-xl{background:#FA49A9;border-radius:3px}.formNewsletterInscription form .btn-xl
input{width:100%;font-size:16px;height:50px;line-height:50px}.formNewsletterInscription
.ppdp{color:#80a312;margin:15px
0 0 0;text-decoration:none;font-size:12px;display:inline-block}.formNewsletterInscription .ppdp:hover{text-decoration:underline}.formNewsletterInscription #confirm p,
.formNewsletterInscription #confirmationOptin
p{font-size:20px;padding:30px
20px}.formNewsletterInscription #confirmationOptin
p{text-align:left;padding:20px}.formNewsletterInscription #prospectInscrit
figure{position:relative}.formNewsletterInscription #prospectInscrit figure
img{border-radius:5px;width:100%}.formNewsletterInscription #prospectInscrit
figcaption{border-radius:5px;background:linear-gradient(180deg, rgba(0, 0, 0, 0) 69.62%, rgba(0, 0, 0, 0.7) 100%), url(130626_shooting-pub_054_m.jpg);position:absolute;z-index:1;font-weight:bold;font-size:20px;color:#FFF;text-shadow:0px 2px 4px rgba(0, 0, 0, 0.5);bottom:0;top:0;width:100%}.formNewsletterInscription #prospectInscrit figcaption
h3{position:absolute;bottom:10px;width:96%;padding:0
2%}@media only screen and (max-width: 47em){.headerHomeInline
.formNewsletterInscription{margin:0}.formNewsletterInscription
.titleInscription{font-size:20px}.formNewsletterInscription
.ArgumentNewsletter{font-size:16px}.formNewsletterInscription form .newsletterInscription:first-child{margin:0
0 10px 0}}.headerHomeInline .iconFav-connect
.iconMr1Mob{display:none}.sectionHome{position:relative;padding:0
0 275px 0}.XsellTop{display:none}.selectionXSellBlock{position:relative}.displayMobile{display:none}.arguments{font-size:16px}.arguments
h2{font-weight:bold;font-size:18px}.arguments
ul{margin:15px
0 0 0}.arguments ul
li{padding:0
0 0 25px;background:url(../images/home/liste.png) no-repeat left 4px;margin:0
0 7px 0}.arguments ul li:last-child{margin:0}.txtSeo{font-size:14px;width:100%;position:absolute;bottom:30px}.txtSeo
h1{font-size:22px;font-weight:bold;color:#a29c76;margin:0
0 10px 0}.txtSeo
a{color:#333}.pub{height:222px;background:#80a312;overflow:hidden;position:relative}.pub
a{color:#fff;text-decoration:none}.pub
h2{text-shadow:3px 4px 5px #000;text-align:left;font-size:30px;width:96%;padding:0
2%;color:#fff;font-weight:bold;position:absolute;top:10px;left:0}.pub
h2.titleVente{font-size:32px;width:74%;padding:0
2% 0 24%;font-size:25px;top:15px}.pub
img{width:100%;margin:0}.pub .btn-xl{position:absolute;bottom:10px;right:10px}.selection{margin:40px
0}.selection
article{position:relative;background:#80a312;overflow:hidden;max-height:210px;margin:16px
0 0 0}.selection
h2{font-size:22px;font-weight:bold;color:#a29c76}.selection
img{width:100%}.selection
h3{font-size:28px;width:96%;padding:0
2%;color:#fff;font-weight:bold;position:absolute;bottom:5px;line-height:26px;left:0;text-shadow:2px 2px 3px #000}.selection h3
span{display:block;font-size:20px}.selection
.all{color:#a29c76;font-size:16px;margin:5px
0 0 0;display:inline-block}.descriptionSEO{font-size:14px;text-align:left}.descriptionSEO .center-xs{text-align:left}.descriptionSEO
p{margin:20px
0 0 0}.descriptionSEO p
b{margin:0
0 10px 0;font-weight:bold;display:block}.descriptionSEO p
a{color:#333}.descriptionSEO p
.more{color:#80a312}.avis{font-size:16px}.avis
.signature{font-weight:bold;margin:15px
0 0 0}.confiance
.contentConfiance{border-top:2px solid #80a312;border-bottom:2px solid #80a312;margin:40px
0;padding:30px
100px}.confiance
.titleHomeBloc{font-size:24px;font-weight:bold}.confiance .titleHomeBloc
p{font-size:14px}.blocNewsletter{position:relative;padding:70px
0}.blocNewsletter
.backImage{position:absolute;top:0;width:100%;height:100%;z-index:-1;background:url("../images/header/header_inline/header_newsletter02_opti.jpg") no-repeat;background-size:cover}.blocNewsletter
.lazy{background:none}.blocNewsletter
.formNewsletterInscription{background:rgba(255, 255, 255, 0.8)}@media only screen and (min-width: 48em) and (max-width: 61em){.arguments{margin:30px
0 0 0}.sectionHome{padding:0}.txtSeo{display:none}}@media only screen and (max-width: 47em){.displayMobile{display:block}.displayPc{display:none}.pub{height:auto;margin:0
0 30px 0}.pub
h2{font-size:20px;bottom:5px;top:inherit;line-height:inherit;text-align:left}.pub
h2.titleVente{font-size:20px;bottom:5px;top:inherit;line-height:inherit;text-align:left;width:96%;padding:0
2%}.pub
img{margin:0}.pub .btn-xl{display:none}.arguments{border-bottom:1px solid #a29c76;padding:0
0 10px 0}.selection
h2{font-size:18px;text-align:center}.selection
h3{font-size:26px}.selection p:first-letter {text-transform:uppercase}.sectionHome{padding:0}.txtSeo{display:none}.avis{margin:30px
0}.avis
article{text-align:left}.confiance
.contentConfiance{margin:0
0 50px 0;padding:30px
0}.blocNewsletter{height:inherit;padding:30px
0;margin:40px
0 0 0}.blocNewsletter
.backImage{position:absolute;top:0;width:100%;height:100%;z-index:-1;background:url("../images/header/header_inline/header_newsletterMobile_opti.jpg") no-repeat;background-size:cover}.blocNewsletter .formInscriptionNewsletter
.titleNewsletter{font-size:24px}.blocNewsletter .formInscriptionNewsletter .btn-xl{display:block;margin:10px
0 0 0;height:48px}.blocNewsletter .formInscriptionNewsletter .btn-xl
input{line-height:48px;text-align:center;font-size:20px;width:100%}}
